Subject: Calculations request
From: "Denisa Alexandra . Magda" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 10 Dec 2021 00:09:19 -0700 (MST)

Hi Ashish, 

as you requested, I am writing you an e-mail regarding my request. 

Could you please send me the calculations of my salary? In my contract we agreed that I will receive 1.032 $ per month which means around 913 €. Last month I did some OT too and what I received for the month of November is 887,23 €. I don't remember taking any leaves either. 

Please explain to me how you calculated this amount. 

Thanks in advance. 

Best, 
Denisa